Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,805,503 Members 37,096 Now Online
XDA Developers Android and Mobile Development Forum

[ROM][OFFICIAL] CyanogenMod 10 Nightly Builds for SGH-I747

Tip us?
 
MystikMajik
Old
#13711  
MystikMajik's Avatar
Senior Member
Thanks Meter 43
Posts: 156
Join Date: Feb 2009
Location: Brampton
So I''ve figured out I'm getting the 'Status 7' Error. Anyone else updating to the Latest Canadian Bootloader getting this problem? I can restore my Nandroid backup, but it just gives me the same error when I try to update.

Anyone?
 
12packabs
Old
#13712  
12packabs's Avatar
Senior Member
Thanks Meter 188
Posts: 392
Join Date: Sep 2012
Location: Halifax, NS
Quote:
Originally Posted by MystikMajik View Post
So I''ve figured out I'm getting the 'Status 7' Error. Anyone else updating to the Latest Canadian Bootloader getting this problem? I can restore my Nandroid backup, but it just gives me the same error when I try to update.

Anyone?
Sounds like you are running an old recovery. Are you?
Don't forget to hit the Thanks button if someone has helped you.
 
MystikMajik
Old
(Last edited by MystikMajik; 16th May 2013 at 11:27 PM.) Reason: Update
#13713  
MystikMajik's Avatar
Senior Member
Thanks Meter 43
Posts: 156
Join Date: Feb 2009
Location: Brampton
Quote:
Originally Posted by 12packabs View Post
Sounds like you are running an old recovery. Are you?
I downloaded TWRP from the GooManager app. Would it give me the old recovery?

Yes. It says I have version 2.5.0.0 which is the latest one.
 
huladaddy
Old
#13714  
Member
Thanks Meter 13
Posts: 76
Join Date: Jul 2012
I am getting the assert failure on a Bell Canadian with the latest DLK4 bootloader when trying to update my 5/14 to either 5/15 or 5/16 through cmupdater.

Any ideas?
 
blackwing182
Old
#13715  
blackwing182's Avatar
Senior Member
Thanks Meter 2,730
Posts: 2,729
Join Date: Nov 2010
Location: Naranjito P.R
Quote:
Originally Posted by huladaddy View Post
I am getting the assert failure on a Bell Canadian with the latest DLK4 bootloader when trying to update my 5/14 to either 5/15 or 5/16 through cmupdater.

Any ideas?
if the assert gets merged 2 day, we can flash it on almost i747

Sent from my SAMSUNG-SGH-I747 using Tapatalk 2
Claro Puerto RIco Samsung Galaxy S4 SGH-i337M Stock Unlocked Bootloader

MIUI v5 For ATT Samsung Galaxy S4 SGH-i337 http://forum.xda-developers.com/show...0#post48228260

LIke my Work? buy me a Coffee
 
Jiangyi
Old
(Last edited by Jiangyi; 14th June 2013 at 12:04 AM.)
#13716  
Senior Member
Thanks Meter 1,451
Posts: 378
Join Date: Jan 2011
Location: Toronto, Canada (AKA The Great White North)

 
DONATE TO ME
I made some ODIN-flashable files that contain the bootloader, RPM, TZ, and baseband of the stated versions, so that people won't have to go completely back to stock TW. It's intended for those not on the necessary bootloaders yet so that they can flash future CM builds. Put them into the PDA section in Odin and flash away.

I747UCDLK3 (AT&T): http://d-h.st/L64
http://www.mediafire.com/?pu279m19ob7ufru

I747MVLDLK4 (Canadian): http://d-h.st/yqV
http://www.mediafire.com/?74b1e321p537f5d

Tested by fellow users, works fine. Please flash at your own risk!

EDIT: Threw up Mediafire mirrors, since d-h.st seems to be down randomly.
CyanogenMod/OmniROM device maintainer

Devices:
Nokia C3 (Backup phone)
Samsung Galaxy S Captivate I896
Samsung Galaxy S II I9100G
Moto X XT1058
Sony Xperia Z Ultra GPe

<codeworkx> iPhone only works with iMac, iCable and iPower in an iHouse
More IRC Nonsense: http://pastebin.com/svjYzpxC
http://pastebin.com/8mLnsJQk
http://pastebin.com/Y5mCgbDb
http://pastebin.com/xjrN89vf
http://pastebin.com/k8vA7v8i
The Following 103 Users Say Thank You to Jiangyi For This Useful Post: [ Click to Expand ]
 
MystikMajik
Old
#13717  
MystikMajik's Avatar
Senior Member
Thanks Meter 43
Posts: 156
Join Date: Feb 2009
Location: Brampton
I have solved my problem. If you are Canadian and use TWRP, and you're getting the assertion error even though you've updated to latest bootloader, try installing the latest recovery for the d2att, not d2can. It doesn't like to flash d2att roms for some reason. I switched to the d2att TWRP and have been able to install what need.
 
squirreltech
Old
#13718  
squirreltech's Avatar
Member
Thanks Meter 5
Posts: 83
Join Date: Oct 2008
Location: Halifax, NS
How do I get the Samsung 3 way headphone buttons to work?
Squirrel
 
ryanallan
Old
#13719  
Junior Member
Thanks Meter 4
Posts: 17
Join Date: May 2013
For the record:

Hoping to help out my fellow Canadians.

How I got into and out of this mess.

1. 1 year ago - Stock Telus GS3 with ICS.
2. Rooted and installed CM9.
3. Been flashing CM nightlies for the past year.
4. Received status 7 error when attempting to install the may 15th nightly.
5. Download latest Telus 4.1.1 image (with a root injected) linked a couple pages back.
6. Flash this with ODIN.
7. Reboot into a boot loop.
8. Boot into stock recovery and clear cache.
9. Now able to boot into stock Telus ROM.
10. Use root toolbox to change build.prop from d2can to d2att.
11. Download ROM manager and flash clockwork mod for gs3 att.
12. Using clockwork mod, download and install CM RC2 for d2att.

Now running CM10.1 RC2 without issues. *knocks on wood.

Hope this helps. I think the build.prop was a critical step not really mentioned in this thread (but many times in others).
The Following User Says Thank You to ryanallan For This Useful Post: [ Click to Expand ]
 
huladaddy
Old
#13720  
Member
Thanks Meter 13
Posts: 76
Join Date: Jul 2012
Quote:
Originally Posted by huladaddy View Post
I am getting the assert failure on a Bell Canadian with the latest DLK4 bootloader when trying to update my 5/14 to either 5/15 or 5/16 through cmupdater.

Any ideas?
Flashed the d2att version of TWRP (instead of the d2can version), and I was able to update to 5/15.

Tags
cm10, cyanogenmod, development, jelly bean 4.1
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes